# Setup variables for setup-canesm
runid: test-issetup
config: AMIP  # ESM
ver: develop_canesm  # git hash or branch name

# Top level directory where the ensemble runs will be stored
user: rlr001  # used for ssh connection
run_directory: canesm_ensemble/testing/test_issetup  # base directory that will contain the ensemble members
machine: hare  # brooks

# Ensemble settings
ensemble_size: 4
start_time: 1990_m01
stop_time: 1990_m02

# Restart settings
tapeload: True  # vsa_v4_01 files are stored on tape
restart_files: rc3.1-his01  # name of the restart file
restart_dates: 1989_m12  # date from the restart file used to initialize the run

pp_rdm_num_pert: from job number

share_executables: True
max_threads: 1